               MOD (numerator, denominator) -- remainder when numerator is divided by denominatory
                               takes real or integer arguments
               ABS (number)  -- can be a real or an integer  returns the absolute value
               MAX (listOfNumbers) -- finds the maximum value in a list of homogeneous type numbers
               IFIX (realNumber) -- turns it into an integerNumber
               SQRT (integerNumber)  -- finds the square root -- returns a _________
               LOG (anyTypeNumber)  -- returns the natural log of x
               COS (realNumber)  -- returns the cosine as a realNumber  -- the parameter is in radians
               RAND ()  -- returns a random value between 0 and 1 depending on the time clock
               SIN  (realNumber)  -- returns the sine as a realNumber -- parameter is in readians
               TAN (realNumber)  -- returns the tangent as a realNumber -- parameter is in readians
               SIND (realNumberOfDegrees) -- returns realNumber of radians
               FLOOR (realNumber) -- returns an integer which is the truncated real
               CEILING (realNumber) -- returns an integer
               MIN (listOfNumbers) -- finds the minimum value in a list of homogeneous type numbers
               ATAN (realNumber)  -- returns the inverse of tangent --  returns value in radians
               SRAND (integerNumber) -- sets the seed for the rand function
               EXP (realNumber) -- returns e to the real number power
               ASIN (realNumber)  -- returns the inverse of sine  --  returns value in radians
